Subject: Ticket Assigned - Requesting for return slip
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 14:22:20 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting for return slip Please provide me with return slip , I need to return 2 items which are not
suitable because of size.
Order number... 9405947321
Payment method.. cash on delivery.
Items to be returned.. attached in photos
Return method  ... I will drop off to any Max brunch with myself but as per
your instructions in Return process I should to have Return slip.
Radwa alsaeid.
054 584 9984

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497083